<button id="refresh-extensions-statuses">Refresh</button>
<table>
  <thead>
    <tr>
      <td>Extension Name</td>
      <td>ID</td>
      <td>Sync Status</td>
    </tr>
  </thead>
  <tbody id="extension-entries"></tbody>
</table>
